body {
	display: grid;
	grid-template-columns: repeat(1, auto);

	header {
		// position: absolute;
		// background: rgba(255,255,255,.5);
		padding: 20px;
		top: 0;
		left: 0;
		right: 0;
		display: grid;
		grid-template-columns: repeat(2, auto);
		justify-content: space-between;
		align-items: start;

		@media(min-width: 670px) {
			padding: 50px;
		}
		@media(min-width: 1100px) {
			padding: 50px 100px;
		}
		
		& > a {
			display: grid;
			align-content: center;
			
			img {
				width: 80px;
			}
		}
		
		nav {
			display: grid;
			grid-template-columns: repeat(1, auto);
			justify-items: end;
			grid-gap: 25px;

			@media(min-width: 450px) {
				grid-template-columns: repeat(2, auto);
			}
			@media(min-width: 800px) {
				grid-template-columns: repeat(4, auto);
			}
			
			a {
				text-decoration: none;
				color: #fff;
				text-shadow: 0 4px 4px rgba(0,0,0,.4);
				display: grid;
				grid-gap: 0;
				font-size: .7em;

				&:after {
					content: '';
					width: 0;
					height: 5px;
					background: #00EF18;
					display: inline-block;
					transition: .5s;
				}

				&:hover {
					&:after {
						width: 100%;
					}
				}
			}
		}
	}

	.section {
		min-height: 100vh;
	}
}